package jp.sourceforge.glad.collection.function;

import java.util.Map;

public class MapEntryToValue<V> implements Function<Map.Entry<?, V>, V> {

    public V apply(Map.Entry<?, V> entry) {
        return entry.getValue();
    }

}
